PROGRAM WtrGateD; { DPMI versie }

{$IFNDEF DPMI}    ##### This is for the DPMI target only!  ##### {$ENDIF}

{$M 35000,0,655360}
{$A+,B-,F-,I+,O-,P-,Q-,R-,V+,X+}

{$IFNDEF WTRGATE} ##### Check your conditional defines! ##### {$ENDIF}
{$IFOPT B+}       #### DISABLE Complete Boolean Evaluation ### {$ENDIF}

USES WGMain;

BEGIN
     WGMain_Start;
END.
